.login {

  &__header-text {
    margin: auto;
    max-width: 40rem;
    font-size: $main-font-size + .2rem;
    font-weight: lighter;
    margin-bottom: 5rem;
  }

  &__footer {
    margin: 10rem 0 3rem 0;

    &__text {
      font-size: $main-font-size + .2rem;
      font-weight: lighter;
      display: block;
    }

    &__link {
      font-size: $main-font-size + .2rem;
      font-weight: bold;
      text-decoration: underline;
      color: $primary-color;
    }
  }

  & .login_error > span {
    text-align: center;
  }
}